/* -------------------- Table of contents --------------------

1. Sections
    1.1. Intro
    1.1. Counters
    1.1. Subscribe
    1.1. SignUp

----------------------- Table of content -------------------- */

/* --------------------
   -------------------- Intro -------------------- */

   .b-intro__background {
    background-image: url('../img/slide-2.jpg');
    background-size: cover;
  }
  .b-intro__slider .b-slider_item__first .b-intro_wrapper {
    background-image: url('../img/slide-1.jpg');
    background-size: cover;
  }
  .b-intro__slider .b-slider_item__second .b-intro_wrapper {
    background-image: url('../img/slide-2.png');
    background-size: cover;
  }
  .m-touch .b-intro__video {
    background-image: url('../img/slide-2.png');
  }
  /* --------------------
     -------------------- Counters -------------------- */
  
  .b-counters {
    background-image: url('../img/slide-2.jpg');
    background-size: cover;
  }
  /* --------------------
     -------------------- Subscribe -------------------- */
  
  .b-subscribe {
    background-image: url('../img/slide-2.jpg');
    background-color: #fff;
    background-size: cover;
  }
  /* --------------------
     -------------------- SignUp -------------------- */
  
  .b-signUp {
    background-image: url('../img/poigrafologi.jpg');
    background-size: cover;
  }
  .fix-block>div {
    min-height: 240px;
  }
  .b-intro_content {
    background: rgba(0, 0, 0, .4) !important;
  }
  .viber_mob {
    display: none;
  }
  .main-block {
    width: 100%;
    box-sizing: border-box;
    -webkit-display: flex;
    -moz-display: flex;
    -ms-display: flex;
    -o-display: flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    -o-flex-direction: column;
    -webkit-box-orient: vertical;
    flex-direction: column;
    -webkit-align-items: center;
    -moz-align-items: center;
    -ms-align-items: center;
    -o-align-items: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-justify-content: center;
    -moz-justify-content: center;
    -ms-justify-content: center;
    -o-justify-content: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding: 40px;
  }
  .main-block h2 {
    padding: 0 0 20px 0;
  }
  /*.icons a{
        margin: 0 10px;
      }*/
  
  .icons a img {
    max-width: 50px;
    width: 100%;
  }
  
  
  .b-advantages__description h3 {
    text-transform: uppercase;
  }
  
  
  .e-btn_outline_red {
    color: #fff;
    background-color: rgba(192, 57, 43, .7) !important;
    border: 1px solid rgba(192, 57, 43, .8);
  }
  .e-btn_outline_red:hover {
    color: #fff;
    background-color: rgba(192, 57, 43, .9) !important;
    border: 1px solid rgba(192, 57, 43, 1);
  }
  .e-btn_smooth::after {
    color: #fff;
  }
  
  .e-btn_outline .e-btn_smooth::after {
    color: #31bfc3;
  }
  
  .client-logos-wrapper {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
  }
  
  .client-logo-img {
    width: 160px;
    height: 90px;
    margin: 10px 20px 0;
  }
  
  @media screen (max-width:768px) {
    .viber_mob {
      display: block !important;
    }
  }